<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Document</title>
</head>
<form action="#" method="post">
<body>
		<h1>Fastfield</h1>
		<p>Already have an account? <a href="#">sing in</a>
		<div>
			<label for="comany-name"><strong>Company Name:</strong></label>
			<input 
				type="text"
				id="comany-name"
				name="comany-name"
				value=""
				maxlength="25"
				placeholder="Enter your Company Name"
				required>
		</div>		
		<div>
			<label for="first-name"><strong>First name:</strong></label>
			<input 
				type="text"
				id="first-name"
				name="first-name"
				value=""
				maxlength="25"
				placeholder="Enter your First Name"
				required="">

		<div>
			<label for="last-name"><strong>Last name:</strong></label>
			<input 
				type="text"
				id="last-name"
				name="last-name"
				value=""
				maxlength="25"
				placeholder="Enter your Last Name"
				required="">
		</div>

		</div>

		<div>	
			<label for="mobile-phone-number"><strong>Mobile Phone Number:</strong></label>	
			<input 
				type="tel"
				id="mobile-phone-number"
				name="mobile-phone-number"
				value=""
				maxlength="17"
				placeholder="Enter your Mobile phone Number"
				required="">
		</div>		
		<div>	
			<label for="email"><strong>Email:</strong></label>	
			<input 
				type="email"
				id="email"
				name="email"
				value=""
				maxlength=""
				placeholder="Enter your Mail Address"
				required="">
		</div>		
		<div>	
			<label for="password"><strong>Password:</strong></label>	
			<input 
				type="password"
				id="password"
				name="password"
				value=""
				maxlength=""
				placeholder="Choose a Password"
				required="">
		</div>	
			<div>	
			<label for="re-enter-password"><strong>Re-Enter Password:</strong></label>	
			<input 
				type="password"
				id="re-enter-password"
				name="re-enter-password"
				value=""
				maxlength=""
				placeholder="Re-Enter Password"
				required="">
		</div>
		<p>By Clicking "Start Trial" Below, you are confirming that you have read and agree to the fast field mobile forms <a href="#">Tearm of Use</a>and <a href="#">Privacy Policy</a></p>
		<button type="submit">START TRIAL</button>
	</form>
</body>
</html>